Package skyview.ij

# Class Drawer

java.lang.Object
skyview.ij.Drawer

public class Drawer extends Object
Draw lines specified in a user file.

## Method Summary

Modifier and Type
Method
Description
`void`
`draw(String[] cmds)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### draw

public void draw(String[] cmds)